$color-lighter: #E6E8EA;
$color-primary-blue: #3273dc;
$color-white: #FFF;
$color-light-white: #dbdbdb;
$color-darker: #363636;
$color-accent: #278EFC;

.pb-control-section{
    display: flex;
    flex: 0 0 auto;
    height: 56px;
    width: 100%;
    background: $color-lighter;
}

button {
    height: 32px;
    outline: none;
    background-color: $color-white;
    border-color: $color-light-white;
    border-width: 1px;
    color: $color-darker;
    cursor: pointer;
    justify-content: center;
    padding-bottom: calc(.375em - 1px);
    padding-left: .75em;
    padding-right: .75em;
    padding-top: calc(.375em - 1px);
    text-align: center;
    white-space: nowrap;
}

.btn{
    margin: 0.5rem;
}

.btn:active,
.btn:focus,
.btn:hover{
    border-color: $color-primary-blue;  
    background: $color-accent;
    color: $color-white;
}

.btn:disabled{
    background: $color-light-white;
}

.primary-btn {
    background-color: $color-primary-blue;
    border-color: transparent;
    color:$color-white;
}